Subject: [RESEND PATCH-v2] rtc: 88pm80x: add device tree support

From: [email-masked] (Vaibhav Hiremath)
Date: Thu, 09 Jul 2015 17:27:05 +0530

On Thursday 09 July 2015 05:25 PM, Alexandre Belloni wrote:
> Hi,
>
> On 09/07/2015 at 12:25:51 +0530, Vaibhav Hiremath wrote :
>> Along with DT support, this patch also cleans up the unnecessary
>> code around 'rtc_wakeup' initialization.
>>
>> Signed-off-by: Chao Xie <[email-masked]>
>> Signed-off-by: Vaibhav Hiremath <[email-masked]>
>
> No need to resend, I'll take it. I'm current busy with other things and
> it is still early in the development cycle.
>

Thanks,

And sorry for noise,
I was not so sure about the status, so resent it.

>> -	if (pm80x_pdata) {
>> -		pdata = pm80x_pdata->rtc;
>> -		if (pdata)
>> -			info->rtc_dev->dev.platform_data = &pdata->rtc_wakeup;
>> -	}
>> +	/* remeber whether this power up is caused by PMIC RTC or not */
>
> I'll fix that typo...
>

Oops. Thankks for noting and correcting it.

Thanks,
Vaibhav